[**brk-client**](../README.md)

***

[brk-client](../globals.md) / AbsoluteRatePattern

# Interface: AbsoluteRatePattern

Defined in: [Developer/brk/modules/brk-client/index.js:4305](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4305)

## Properties

### absolute

> **absolute**: [`_1m1w1y24hPattern`](1m1w1y24hPattern.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4306](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4306)

***

### rate

> **rate**: [`_1m1w1y24hPattern2`](1m1w1y24hPattern2.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4307](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4307)
